Data - Retrieve SLAs
Ruft konfigurierte SLAs ab
GET http://<Servername>/OperationsManager/data/slas
Antworten
| Name | Typ | Beschreibung |
|---|---|---|
| 200 OK |
SLA[] |
OKAY. SLAs wurden erfolgreich abgerufen. Media Types: "application/json", "text/json", "application/xml", "text/xml" |
Beispiele
getSLAs
Beispielanforderung
GET http://<Servername>/OperationsManager/data/slas
Beispiel für eine Antwort
[
{
"name": "Application Health SLA",
"id": "adf4713d-0d4c-3d34-a9d0-65dc19fa9693",
"managementGroupId": "ca6fef6a-1215-ede2-9f21-b2894c6d1ac4",
"managementPackName": "Microsoft System Center Application Monitoring 360 SLA",
"target": null
}
]
Definitionen
SLA
| Name | Typ | Beschreibung |
|---|---|---|
| id |
string |
SLA-Kennung |
| managementGroupId |
string |
Verwaltungsgruppen-ID |
| managementPackName |
string |
Name des /Management Packs |
| name |
string |
SLA-Name |
| target |
string |
Ziel |